import java.util.*;

public class TestLinkedHashSet {
  public static void main(String[] args) {
    // Tworzenie zbioru typu LinkedHashSet
    Set<String> set = new LinkedHashSet<>();
    
    // Dodawanie łańcuchów znaków do zbioru
    set.add("Londyn");
    set.add("Paryż");
    set.add("Nowy Jork");
    set.add("San Francisco");
    set.add("Pekin");
    set.add("Nowy Jork");

    System.out.println(set);

    // Wyświetlanie elementów zbioru
    for (String element: set)
      System.out.print(element.toLowerCase() + " ");
  }
} 
